body, table, ul, input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
html, body { height: 100%; }
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
html {
	height: 100%;
}
#main {
	height: expression(ATDC_getWindowHeight() - 100 + 'px');
}.td01 {
	margin-left: 25px;
	width: 600px;
}
.link01 {
	color: #B70001;
	padding-left: 10px;
	padding-right: 10px;
}
.font01 {
	font-size: 11px;
	color: #32444E;
}
.font02 {
	font-size: 14px;
	color: #B70001;
	font-style: italic;
	font-weight: bold;
}
.link02 {
	font-weight: bold;
	color: #B70001;
	text-decoration: none;
}
a.link02 img {
	border-style: solid; border-color: #000000; border-width: 1px;
}
.link02:hover {
	color: #32444E;
}
.link01:hover {

	color: #32444E;
}
.product-index {
display: block;
padding: 45px 0;
}

* html .link02 div {
	cursor:hand;
}
.description {
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 0px;
	padding-left: 20px;
	list-style-position:outside;
}
tr {
	vertical-align: top;
}.link03 {
	color: #B70001;
	font-size: 12px;
}
.link03:hover {
	color: #32444E;
	font-size: 12px;
}
.f01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.border01 {
	border: 1px solid #000000;
}
